<!DOCTYPE html>
{% load i18n %}
<html lang="uk">
    <head>
        <meta charset="UTF-8">
        <title>Школа Леді</title>
    </head>
    <body>
        <form action="{% url 'set_language' %}" method="post">
            {% csrf_token %}
            <input name="next" type="hidden" value="{{ redirect_to }}">
            <select name="language">
                {% get_current_language as LANGUAGE_CODE %}
                {% get_available_languages as LANGUAGES %}
                {% get_language_info_list for LANGUAGES as languages %}
                {% for language in languages %}
                    <option value="{{ language.code }}"
                        {% if language.code == LANGUAGE_CODE %}
                            selected
                        {% endif %}>
                        {{ language.name_local }} ({{ language.code }})
                    </option>
                {% endfor %}
            </select>
            <input type="submit" value="{% trans 'Змінити' %}">
        </form>
        {% block content %} {% endblock %}
    </body>
</html>
